サーバいじくり雑記

2013年12月28日

UPDATING 20121226 AFFECTS: users of security/cyrus-sasl2

Filed under: FreeBSD — bompopo @ 9:41 AM
20121226:
  AFFECTS: users of security/cyrus-sasl2
  AUTHOR: ume@FreeBSD.org

  The SASL GSSAPI authentication plugin was removed from
  security/cyrus-sasl2 port and divided into new
  security/cyrus-sasl2-gssapi port.

  If you are using the SASL GSSAPI authentication, please install
  security/cyrus-sasl2-gssapi port, in addition to upgrading
  security/cyrus-sasl2 port.
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。